
h2.section_title {
    max-width: 100%;
}

/* search */
.servicii-search-wrapper {
    margin-bottom: 48px;
    margin-top: 48px;
}

.servicii-search-controls {
    display: flex;
    gap: 16px;
    flex-direction: column;
}

.servicii-search-form {
    flex: 0 0 auto;
    width: 400px;
    display: flex;
    align-items: center;
}

.search-input-wrapper {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
}

input.servicii-search-input {
    width: 100%;
    padding: 12px 12px 12px 40px;
    border: 1px solid var(--light-grey);
    border-radius: 4px;
    font-size: 16px;
    transition: border-color 0.3s ease;
}

.servicii-search-input:focus {
    outline: none;
    border-color: var(--global-palette-highlight);
}

.search-icon {
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
    color: var(--light-grey);
    pointer-events: none;
}

/* servicii */
#servicii-list-container {
    margin-bottom: 50px;
}
.servicii-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* formular */
section.formular-programare h2 {
    text-align: center;
    margin: auto;
    margin-bottom: 50px;
    max-width: max-content;
    flex-direction: column;
}

/* responsive */

@media (max-width: 767px) {
    .servicii-search-form {
        width: 100%;
    }
}
